

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #51534d; }

body { margin: 0; font-size: 1em; line-height: 1.4; background: url(../img/bk.png) #dee1d5 repeat-x; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #6b9156; color: #fff; text-shadow: none; }
::selection { background: #6b9156; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #6d8d4d; text-decoration:none;
	transition: .5s ;
	-moz-transition: .5s ;
	-o-transition: .5s ;
	-webkit-transition: .5s;}

a img {transition: .5s ;
	-moz-transition: .5s ;
	-o-transition: .5s ;
	-webkit-transition: .5s;}

a img:hover{
	opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}


a:hover { color: #6d8d4d; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

h1, h2, h3, h4, h5, h6, nav, address, aside.sideNav{
	
	font-family:"BebasNeueRegular", Arial, sans-serif;
	letter-spacing: 0.05em;
	font-style:normal;
	font-weight:400;}

h1, h2, h3, h4, h5, h6, aside.sideNav a{
	color:#486448;}


	
.emboss{text-shadow: 0px -1px 0px rgba(255,255,255,0.5), 0px 1px 0px rgba(0,0,0,0.5);}
.bevel{text-shadow: 0px 1px 0px rgba(255,255,255,0.5), 0px -1px 0px rgba(0,0,0,0.5);}
.doubleShadow{text-shadow: 4px 3px 0px #fff, 9px 8px 0px rgba(0,0,0,0.15);}

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:satoko takahashi
   ========================================================================== */


.wrapper{
	width:980px;
	margin:0 auto;
	padding:0 15px;}

header {
	height:123px;
	position:relative;}


header h1{float:left;}

.headerRight{
	float:right;
	text-align:right;
	width:500px;
	}

nav{
	float:right;
	font-size:20px;
	position:absolute;
	bottom:0px;
	right:0px;}

nav ul {
	list-style:none;
	}

nav ul li{
	float:left;}

nav ul li a{
	padding:0 14px;
	float:left;
	border-right:1px solid #869986;
	border-right:1px solid rgba(0, 0, 0, 0.2);
	box-shadow:2px 0px 0px 0px rgba(255, 255, 255, 0.4);
	color:#000;
	text-decoration:none;}

nav ul li.current a,
nav ul li a:hover{
	color:#6b171c;}

address{
	float:right;
	padding:15px 0 0 0;
	font-size:1.2em;}

.phoneN{
	float:right;
	background:url(../img/iconPhone.jpg) no-repeat 0 7px;
	display:block;
	height:38px;
	width:200px;
	font-size:1.8em;
	color:#6b171c;
	padding:0;
	margin:-3px 0 0 0;
	}

#mainBr{
	position:relative;
	top:-3px;
	z-index:-500;}

#middleLayer{
	position:relative;
	}
#middleLayer div.group{
	position:relative;
	top:-38px;
	float:left;
	margin:0 0 0 -40px;
	}

#middleLayer div.group div.banner-ribbon{
	}

#middleLayer div.group ul{
	list-style:none;
	}
#middleLayer div.group ul li{
	float:left;
	padding:0 30px 0 0;
	}

#middleLayer div.group ul li.last{
	padding:0 0px 0 0;
	}

#middleLayer div.group ul li img{
	background:#fcfbee;
	padding:5px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	border:1px solid #9aa994;
	}
	
div.mainBtm h2{
	padding:0;
	margin:15px 0 0px;
	font-size:1.9em;}

section.mainProduct{
	float:right;
	width:670px;}

	
section.mainProduct p{
	margin:4px 0 8px;
	padding:0;
	font-size:0.9em;}


.productImgNav ul{
	padding:0;
	margin:0;
	list-style:none;}

.productImgNav ul li{
	text-align:center;
	padding:0 10px 0 0;
	float:left;
	font-size:0.8em;
	white-space:nowrap;
	max-width:123px;
}

.productImgNav ul li img{
	background:#fcfbee;
	padding:5px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	border:1px solid #9aa994;}

aside.sideNav{
	float:left;
	width:270px;
	margin:10px 0 ;
	padding:0 0 30px 0;
	webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	border:1px solid #9aa994;
	background:#fcfbee;
	
	}

aside.sideNav h2{
	font-size:1.3em;
	text-align:center;
	padding:0 0 5px 0;
	}

aside.sideNav h2:after{
	content:" ";
	display:table;
	background:url(../img/dropShadow.png) 15px 5px no-repeat;
	height:50px;
	width:100%;}

aside.sideNav ul{
	padding:0 20px;
	margin:-30px 0 0;
	list-style:none;
	}


aside.sideNav ul li{
	white-space:nowrap;
	letter-spacing:0.1em;
	font-size:1.1em;
	background:url(../img/arrowGreen.png) no-repeat 0 12px;
	padding:8px 22px 7px;
	line-height:25px;
	border-bottom:1px solid #b2bba9;
	box-shadow:0px 2px 0px 0px #fff;}

aside.sideNav ul li:last-child{
	border-bottom:0px solid #b2bba9;
	box-shadow:0px 0px 0px 0px #f1f2ee;}

aside.sideNav ul li a:hover{
	color:#6d8d4d;}

.shopImg img, img.frameLtGreen{
	float:left;
	webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	border:1px solid #9aa994;
	background:#fcfbee;
	padding:8px;
	margin:6px 5px 6px 0;}

ul.shopLists{
	font-size:0.8em;
	margin:0;
	padding:0;}

ul.shopLists li{
	list-style:none;
	float:left;
	width:22%;
	background:#c5cdbe;
	border:1px solid #aab7a5;
	margin:0 0% 0 1%;
	padding:1%;}

ul.shopLists li:first-child{
	margin:0;}

.shopImg p:nth-child(odd) img{
	margin:0 20px 0 0;}

footer{
	clear:both;
	height:150px;
	background: url(../img/bk.png) 0 -426px repeat-x;
	margin:20px 0 0 0;
	padding:0;
	}

footer img{
	padding:20px 0 0 0;}

footer ul,
footer p{
	float:right;}

footer ul li{
	font-size:1em;
	float:left;
	list-style:none;
	padding:0 10px;
	border-right:1px solid #869986;
	border-right:1px solid rgba(0, 0, 0, 0.2);
	box-shadow:2px 0px 0px 0px rgba(255, 255, 255, 0.4);}

footer ul li a{	color: #869986;
	}

footer ul + p{
	color: #869986;
	clear:both;
	margin:0;
	padding:0;
	font-size:0.8em;}

footer div.footerRight{
	float:right;
	}
/* ============================================
   map
   ======================================== */	
	
iframe{
	padding:20px;
	webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	border:1px solid #9aa994;
	background:#fcfbee;
	}

/* ============================================
   BOX SHADOW
   ======================================== */


.box
{
    width: 260px;
    height: 200px;
    background-color: #f4f4f4;
}
.drop-shadow
{
    position: relative;
    float: left;
   
    
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.drop-shadow:before, .drop-shadow:after
{
    content: "";
    position: absolute;
    z-index: -2;
}
.drop-shadow:before
{
    bottom: 15px;
    left: 10px;
    width: 46%;
    height: 20%;
    -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    transform: rotate(3deg);
}
.drop-shadow:after
{
    right: 10px;
    bottom: 15px;
    width: 46%;
    height: 20%;
    -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
}


/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.leafBk{
	background:url(../img/imgLeaf.png) no-repeat right 30px;
	}

.breadcrumb {
	padding:4px 0 5px 15px;
	background:#E9EDDA;
	box-shadow:0 0 1px 1px #FCFBEE;
	-webkit-box-shadow::0 0 1px 1px #FCFBEE;
	-moz-box-shadow::0 0 1px 1px #FCFBEE;
	border:1px dotted #A5B698;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin:3px 5px 20px 0;
	color:#486448;
	}

.floatRight{
	float:right !important;
	margin:20px 0 0 10px !important;}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
